Latest Arubanetworks Vulnerabilities

An authenticated Denial-of-Service (DoS) vulnerability exists in the CLI service. Successful exploitation of this vulnerability results in the ability to interrupt the normal operation of the affecte...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
An authenticated vulnerability has been identified allowing an attacker to effectively establish highly privileged persistent arbitrary code execution across boot cycles.
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
An unauthenticated Denial-of-Service (DoS) vulnerability exists in the soft ap daemon accessed via the PAPI protocol. Successful exploitation of this vulnerability results in the ability to interrupt ...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
Unauthenticated Denial-of-Service (DoS) vulnerabilities exist in the Wi-Fi Uplink service accessed via the PAPI protocol. Successful exploitation of these vulnerabilities result in the ability to inte...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
Unauthenticated Denial-of-Service (DoS) vulnerabilities exist in the BLE daemon service accessed via the PAPI protocol. Successful exploitation of these vulnerabilities result in the ability to interr...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
Unauthenticated Denial-of-Service (DoS) vulnerabilities exist in the CLI service accessed via the PAPI protocol. Successful exploitation of these vulnerabilities result in the ability to interrupt the...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
Unauthenticated Denial-of-Service (DoS) vulnerabilities exist in the CLI service accessed via the PAPI protocol. Successful exploitation of these vulnerabilities result in the ability to interrupt the...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There is an arbitrary file deletion vulnerability in the RSSI service accessed by PAPI (Aruba's access point management protocol). Successful exploitation of this vulnerability results in the ability ...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There are arbitrary file deletion vulnerabilities in the AirWave client service accessed by PAPI (Aruba's access point management protocol). Successful exploitation of these vulnerabilities result in ...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There are arbitrary file deletion vulnerabilities in the CLI service accessed by PAPI (Aruba's access point management protocol). Successful exploitation of these vulnerabilities result in the ability...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There is a buffer overflow vulnerability in the underlying AirWave client service that could lead to unauthenticated remote code execution by sending specially crafted packets destined to the PAPI (Ar...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There are buffer overflow vulnerabilities in the underlying CLI service that could lead to unauthenticated remote code execution by sending specially crafted packets destined to the PAPI (Aruba's acce...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
There are buffer overflow vulnerabilities in the underlying CLI service that could lead to unauthenticated remote code execution by sending specially crafted packets destined to the PAPI (Aruba's acce...
Arubanetworks Arubaos>=10.3.0.0<10.4.0.3
Arubanetworks Arubaos=10.5.0.0
Hp Instantos>=6.4.0.0<8.6.0.23
Hp Instantos>=8.10.0.0<8.10.0.9
Hp Instantos>=8.11.0.0<8.11.2.0
A vulnerability in the web-based management interface of ClearPass Policy Manager could allow an unauthenticated remote attacker to send notifications to computers that are running ClearPass OnGuard. ...
Arubanetworks Clearpass Policy Manager<6.9.13
Arubanetworks Clearpass Policy Manager>=6.10.0<6.10.8
Arubanetworks Clearpass Policy Manager>=6.11.0<=6.11.4
Arubanetworks Clearpass Policy Manager=6.9.13
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_2
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_3
and 3 more
A vulnerability in the ClearPass Policy Manager web-based management interface allows remote authenticated users to run arbitrary commands on the underlying host. A successful exploit could allow an a...
Arubanetworks Clearpass Policy Manager<6.9.13
Arubanetworks Clearpass Policy Manager>=6.10.0<6.10.8
Arubanetworks Clearpass Policy Manager>=6.11.0<=6.11.4
Arubanetworks Clearpass Policy Manager=6.9.13
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_2
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_3
and 3 more
Vulnerabilities in the web-based management interface of ClearPass Policy Manager allow an attacker with read-only privileges to perform actions that change the state of the ClearPass Policy Manager i...
Arubanetworks Clearpass Policy Manager<6.9.13
Arubanetworks Clearpass Policy Manager>=6.10.0<6.10.8
Arubanetworks Clearpass Policy Manager>=6.11.0<=6.11.4
Arubanetworks Clearpass Policy Manager=6.9.13
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_2
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_3
and 3 more
A vulnerability in the web-based management interface of ClearPass Policy Manager could allow an authenticated remote attacker to conduct SQL injection attacks against the ClearPass Policy Manager ins...
Arubanetworks Clearpass Policy Manager<6.9.13
Arubanetworks Clearpass Policy Manager>=6.10.0<6.10.8
Arubanetworks Clearpass Policy Manager>=6.11.0<=6.11.4
Arubanetworks Clearpass Policy Manager=6.9.13
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_2
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_3
and 3 more
A vulnerability in the ClearPass OnGuard Linux agent could allow malicious users on a Linux instance to elevate their user privileges to those of a higher role. A successful exploit allows malicious u...
Arubanetworks Clearpass Policy Manager<6.9.13
Arubanetworks Clearpass Policy Manager>=6.10.0<6.10.8
Arubanetworks Clearpass Policy Manager>=6.11.0<=6.11.4
Arubanetworks Clearpass Policy Manager=6.9.13
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_2
Arubanetworks Clearpass Policy Manager=6.9.13-cumulative_hotfix_patch_3
and 4 more
A vulnerability exists which allows an authenticated attacker to access sensitive information on the AirWave Management Platform web-based management interface. Successful exploitation allows the atta...
Arubanetworks Airwave<=8.2.15.2
Arubanetworks Airwave>=8.3.0<8.3.0.2
Vulnerabilities exist in the BIOS implementation of Aruba 9200 and 9000 Series Controllers and Gateways that could allow an attacker to execute arbitrary code early in the boot sequence. An attacker c...
Arubanetworks Arubaos>=8.6.0.0<8.6.0.22
Arubanetworks Arubaos>=8.10.0.0<8.10.0.7
Arubanetworks Arubaos>=8.11.0.0<8.11.1.1
Arubanetworks Arubaos>=10.4.0.0<10.4.0.2
Arubanetworks 9004
Arubanetworks 9004-lte
and 2 more
A vulnerability in the secure boot implementation on affected Aruba 9200 and 9000 Series Controllers and Gateways allows an attacker to bypass security controls which would normally prohibit unsigned ...
Arubanetworks Arubaos>=8.6.0.0<8.6.0.22
Arubanetworks Arubaos>=8.10.0.0<8.10.0.7
Arubanetworks Arubaos>=8.11.0.0<8.11.1.1
Arubanetworks Arubaos>=10.4.0.0<10.4.0.2
Arubanetworks 9004
Arubanetworks 9004-lte
and 2 more
Vulnerabilities exist in the BIOS implementation of Aruba 9200 and 9000 Series Controllers and Gateways that could allow an attacker to execute arbitrary code early in the boot sequence. An attacker c...
Arubanetworks Arubaos>=8.6.0.0<8.6.0.22
Arubanetworks Arubaos>=8.10.0.0<8.10.0.7
Arubanetworks Arubaos>=8.11.0.0<8.11.1.1
Arubanetworks Arubaos>=10.4.0.0<10.4.0.2
Arubanetworks 9004
Arubanetworks 9004-lte
and 2 more
Aruba AirWave before 7.7.14.2 and 8.x before 8.0.7 allows administrative users to escalate privileges to root on the underlying OS.
Arubanetworks Airwave>=7.0.0<7.7.14.2
Hp Airwave>=8.0.0.0<8.0.7
Aruba AirWave before 7.7.14.2 and 8.x before 8.0.7 allows VisualRF remote OS command execution and file disclosure by administrative users.
Arubanetworks Airwave>=7.0.0<7.7.14.2
Hp Airwave>=8.0.0.0<8.0.7
A memory corruption vulnerability in ArubaOS-Switch could lead to unauthenticated remote code execution by receiving specially crafted packets. Successful exploitation of this vulnerability results in...
Hpe Arubaos-switch<a.15.16.0026
Hpe Arubaos-switch>=16.01.0000<16.04.0027
Hpe Arubaos-switch>=16.05.0000<16.08.0027
Hpe Arubaos-switch>=16.10.0001<16.10.0024
Hpe Arubaos-switch>=16.11.0001<16.11.0013
Arubanetworks Aruba 2530
and 9 more
An authenticated remote code execution vulnerability exists in the command line interface in ArubaOS-Switch. Successful exploitation results in a Denial-of-Service (DoS) condition in the switch.
Hpe Arubaos-switch<a.15.16.0026
Hpe Arubaos-switch>=16.01.0000<16.04.0027
Hpe Arubaos-switch>=16.05.0000<16.08.0027
Hpe Arubaos-switch>=16.10.0001<16.10.0024
Hpe Arubaos-switch>=16.11.0001<16.11.0013
Arubanetworks Aruba 2530
and 9 more
A vulnerability in the ArubaOS-Switch web management interface could allow an unauthenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against a user of the interface prov...
Hpe Arubaos-switch<a.15.16.0026
Hpe Arubaos-switch>=16.01.0000<16.04.0027
Hpe Arubaos-switch>=16.05.0000<16.08.0027
Hpe Arubaos-switch>=16.10.0001<16.10.0024
Hpe Arubaos-switch>=16.11.0001<16.11.0013
Arubanetworks Aruba 2530
and 9 more
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.3.1
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.3.1
A vulnerability in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an unauthenticated remote attacker to conduct a server-side request forgery (SSRF) attack. A succes...
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.3.1
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.3.1
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.1.8
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<9.2.6
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Arubanetworks Edgeconnect Sd-wan Orchestrator<9.3.1
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
A vulnerability in the EdgeConnect SD-WAN Orchestrator web-based management interface allows remote authenticated users to run arbitrary commands on the underlying host. A successful exploit could all...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
A vulnerability in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an unauthenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against an...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
EdgeConnect SD-WAN Orchestrator instances prior to the versions resolved in this advisory were found to have shared static SSH host keys for all installations. This vulnerability could allow an attack...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
A vulnerability in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to run arbitrary commands on the underlying host. Successful explo...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Multiple vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct SQL injection attacks against the EdgeConnect ...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against an a...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against an a...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
Vulnerabilities in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an authenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against an a...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
A vulnerability in the web-based management interface of EdgeConnect SD-WAN Orchestrator could allow an unauthenticated remote attacker to run arbitrary commands on the underlying host if certain prec...
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.0.0<=9.0.5
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.1.0<=9.1.7
Arubanetworks Edgeconnect Sd-wan Orchestrator>=9.2.0<=9.2.5
Arubanetworks Edgeconnect Sd-wan Orchestrator=9.3.0
There are buffer overflow vulnerabilities in multiple underlying services that could lead to unauthenticated remote code execution by sending specially crafted packets destined to the PAPI (Aruba's ac...
Arubanetworks Arubaos>=10.4.0.0<10.4.0.2
Hp Instantos>=6.4.0.0<6.4.4.8-4.2.4.22
Hp Instantos>=6.5.0.0<6.5.4.25
Hp Instantos>=8.6.0.0<8.6.0.21
Hp Instantos>=8.10.0.0<8.10.0.7
Hp Instantos>=8.11.0.0<8.11.1.1
There are buffer overflow vulnerabilities in multiple underlying services that could lead to unauthenticated remote code execution by sending specially crafted packets destined to the PAPI (Aruba's ac...
Arubanetworks Arubaos>=10.4.0.0<10.4.0.2
Hp Instantos>=6.4.0.0<6.4.4.8-4.2.4.22
Hp Instantos>=6.5.0.0<6.5.4.25
Hp Instantos>=8.6.0.0<8.6.0.21
Hp Instantos>=8.10.0.0<8.10.0.7
Hp Instantos>=8.11.0.0<8.11.1.1

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203